function FileData_Pairs(x)
{
x.t("states","attempt");
x.t("available","jbod");
x.t("available","system");
x.t("else","click");
x.t("drive","drive");
x.t("drive","jbod");
x.t("drive","create");
x.t("drive","group");
x.t("drive","settings");
x.t("drive","select");
x.t("drive","option");
x.t("jbod","perform");
x.t("jbod","drives");
x.t("jbod","unconfigured");
x.t("shown","following");
x.t("create","virtual");
x.t("tree","left");
x.t("installed","prior");
x.t("installed","message");
x.t("installed","click");
x.t("july","2015");
x.t("wizard","appears");
x.t("skips","changing");
x.t("converting","jbod");
x.t("dialog","jbod");
x.t("dialog","appears");
x.t("field","displays");
x.t("support","jbod");
x.t("displays","available");
x.t("left","frame");
x.t("convert","jbod");
x.t("convert","listed");
x.t("convert","warning");
x.t("listed","jbod");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("single","configuration");
x.t("want","jbod");
x.t("want","proceed");
x.t("want","configured");
x.t("frame","megaraid");
x.t("file","system");
x.t("9240-4i","megaraid");
x.t("actions","right-click");
x.t("confirmation","select");
x.t("group","virtual");
x.t("check","box");
x.t("stating","jbod");
x.t("remove","existing");
x.t("controller","create");
x.t("controller","node");
x.t("box","megaraid");
x.t("settings","dialog");
x.t("conversion","else");
x.t("conversion","wizard");
x.t("conversion","dialog");
x.t("conversion","note");
x.t("conversion","warning");
x.t("virtual","drive");
x.t("controllers","support");
x.t("perform","actions");
x.t("perform","following");
x.t("window","select");
x.t("prior","conversion");
x.t("confirm","click");
x.t("proceed","conversion");
x.t("attempt","convert");
x.t("device","tree");
x.t("selected","jbod");
x.t("configured","unconfigured");
x.t("listing","jbod");
x.t("next","create");
x.t("db09000202-21","rev");
x.t("select","create");
x.t("select","convert");
x.t("select","controller");
x.t("select","confirm");
x.t("select","drives");
x.t("appears","shown");
x.t("appears","stating");
x.t("appears","listing");
x.t("appears","db09000202-21");
x.t("2015","2015");
x.t("2015","avago");
x.t("9240-8i","controllers");
x.t("node","device");
x.t("node","select");
x.t("steps","configure");
x.t("return","previous");
x.t("option","single");
x.t("option","unconfigured");
x.t("message","states");
x.t("message","appears");
x.t("previous","screen");
x.t("click","convert");
x.t("click","want");
x.t("click","proceed");
x.t("click","next");
x.t("click","return");
x.t("changing","selected");
x.t("existing","data");
x.t("configuration","converting");
x.t("configuration","note");
x.t("right-click","controller");
x.t("figure","create");
x.t("figure","figure");
x.t("manager","window");
x.t("manager","application");
x.t("unselect","jbod");
x.t("screen","unselect");
x.t("good","drive");
x.t("good","converting");
x.t("good","convert");
x.t("good","conversion");
x.t("good","click");
x.t("good","configuration");
x.t("good","using");
x.t("good","drives");
x.t("rev","2.2");
x.t("configure","jbod");
x.t("data","drives");
x.t("sas","converting");
x.t("sas","9240-4i");
x.t("sas","9240-8i");
x.t("application","skips");
x.t("prompting","confirmation");
x.t("note","jbod");
x.t("note","megaraid");
x.t("note","want");
x.t("following","steps");
x.t("following","figure");
x.t("storage","manager");
x.t("system","installed");
x.t("system","note");
x.t("using","create");
x.t("warning","message");
x.t("2.2","july");
x.t("avago","technologies");
x.t("drives","available");
x.t("drives","installed");
x.t("drives","field");
x.t("drives","want");
x.t("drives","file");
x.t("drives","check");
x.t("drives","remove");
x.t("drives","perform");
x.t("drives","select");
x.t("drives","click");
x.t("drives","unconfigured");
x.t("drives","removed");
x.t("unconfigured","good");
x.t("removed","prompting");
}
